
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID65528";
							
var currModelVersion = "";
						
var currModelName = "Institutionalize a Defined Process";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID65528.png";
			
		if (z == 68) { modelimage68.src = "../images/ado124.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado124.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado125.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado125.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado126.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado126.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(9.5, 4.47, 13.66, 6.19, "ID71352", "ID65528", "ID71352", "", false);
					
	createImageArea(1.5, 4.47, 5.82, 6.19, "ID71349", "ID65528", "ID71349", "", false);
					
	createImageArea(8.74, 0.29499999999999993, 11.26, 2.645, "ID71346", "ID65528", "ID71346", "", false);
					
	createImageArea(0.7, 0.29499999999999993, 3.3, 2.645, "ID71343", "ID65528", "ID71343", "", false);
					
	createImageArea(5, 7.8, 7, 8.7, "ID71334", "ID65528", "ID71334", "", false);
					
	createImageArea(10.370000000000001, 17.794999999999998, 12.629999999999999, 20.145, "ID68514", "ID65528", "ID68514", "", false);
					
	createImageArea(10.995, 14.47, 14.685, 16.19, "ID68466", "ID65528", "ID68466", "", false);
					
	createImageArea(5.045, 17.794999999999998, 6.9350000000000005, 21.005, "ID68445", "ID65528", "ID68445", "", false);
					
	createImageArea(5.494999999999999, 14.47, 8.205, 16.19, "ID68442", "ID65528", "ID68442", "", false);
					
	createImageArea(15.3, 11.3, 16.7, 12.7, "ID65694", "ID65528", "ID65694", "", false);
					
	createImageArea(10.11, 11.305, 12.89, 12.695, "ID65690", "ID65528", "ID65690", "", false);
					
	createImageArea(4.61, 11.305, 7.39, 12.695, "ID65686", "ID65528", "ID65686", "", false);
					
	createImageArea(0.2549999999999999, 11.295, 2.725, 13.645000000000001, "ID65683", "ID65528", "ID65683", "", false);
					
	imageMapsReady();
}
			
			ID65683D='';				
				ID65686D='<span class=\"mov_desc\">Establish and maintain the description of a defined process.</span>';				
				ID65690D='<span class=\"mov_desc\">Collect work products, measures, measurement results, and improvement information derived from planning and<br />performing the process to support the future use and improvement of the organization’s processes and process<br />assets.</span>';				
				ID65694D='';				
				ID68445D='';				
				ID68514D='';				
				ID71343D='';				
				ID71346D='';				
				ID71334D='';				
				ID68442D='';				
				ID68466D='';				
				ID71349D='';				
				ID71352D='';				
				
			
function readCM()
{
			ID65683CM = new instCM("Institutionalize a defined process");
ID65686CM = new instCM("Establish a defined process");
ID65686CM.addAttribute("Input data", "obj");
ID65686CM.addLink("Input data", "javascript:openWindow(\"ID67922\", \"ID71328\");", "Process requirements", "small_date.png");
ID65686CM.addAttribute("Output data", "obj");
ID65686CM.addLink("Output data", "javascript:openWindow(\"ID67922\", \"ID68448\");", "Process definition", "small_date.png");
ID65690CM = new instCM("Collect Improvement Information");
ID65690CM.addAttribute("Output data", "obj");
ID65690CM.addLink("Output data", "javascript:openWindow(\"ID67922\", \"ID68469\");", "Improvement information", "small_date.png");
ID65694CM = new instCM("End Institutionalize a defined process");
ID65694CM.addAttribute("Following Process", "mod");
ID65694CM.addLink("Following Process", "../ID65532/ID65532.html", "Institutionalize a Quantitatively Managed Process", "mt_itsp.gif");
ID68445CM = new instCM("IaDP - RM DoSaF I1");
ID68445CM.addAttribute("Referenced subprocess", "mod");
ID68445CM.addLink("Referenced subprocess", "../ID65864/ID65864.html", "Definition of Scope and Framework - CMMI", "mt_itsp.gif");
ID68445CM.addAttribute("Referenced Interface Process", "obj");
ID68445CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID65864\", \"ID68453\");", "DoSaF - CMMI IaDP I1", "small_ipro.png");
ID68514CM = new instCM("IaDP - RM MaR I1");
ID68514CM.addAttribute("Referenced subprocess", "mod");
ID68514CM.addLink("Referenced subprocess", "../ID66173/ID66173.html", "Monitor and Review - CMMI", "mt_itsp.gif");
ID68514CM.addAttribute("Referenced Interface Process", "obj");
ID68514CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID66173\", \"ID68517\");", "MaR - CMMI IaDP I1", "small_ipro.png");
ID71343CM = new instCM("IaDP - RM RA I1");
ID71343CM.addAttribute("Referenced subprocess", "mod");
ID71343CM.addLink("Referenced subprocess", "../ID66115/ID66115.html", "Risk Acceptance - CMMI", "mt_itsp.gif");
ID71343CM.addAttribute("Referenced Interface Process", "obj");
ID71343CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID66115\", \"ID71360\");", "RA - CMMI IaDP I1", "small_ipro.png");
ID71346CM = new instCM("IaDP - RM RT I1");
ID71346CM.addAttribute("Referenced subprocess", "mod");
ID71346CM.addLink("Referenced subprocess", "../ID66027/ID66027.html", "Risk Treatment - CMMI", "mt_itsp.gif");
ID71346CM.addAttribute("Referenced Interface Process", "obj");
ID71346CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID66027\", \"ID71365\");", "RT - CMMI IaDP I1", "small_ipro.png");
ID71334CM = new instCM("Establish a defined process DP");
ID68442CM = new instCM("IaDP1");
ID68442CM.addAttribute("Data", "obj");
ID68442CM.addLink("Data", "javascript:openWindow(\"ID67922\", \"ID68448\");", "Process definition", "small_date.png");
ID68466CM = new instCM("IaDP2");
ID68466CM.addAttribute("Data", "obj");
ID68466CM.addLink("Data", "javascript:openWindow(\"ID67922\", \"ID68469\");", "Improvement information", "small_date.png");
ID71349CM = new instCM("IaDP3");
ID71349CM.addAttribute("Data", "obj");
ID71349CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17328\");", "D28 Risk treatment decision", "small_date.png");
ID71352CM = new instCM("IaDP4");
ID71352CM.addAttribute("Data", "obj");
ID71352CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17358\");", "D77 Approved Activity Lists", "small_date.png");
ID65689CM = new instCM("");
ID65693CM = new instCM("");
ID65697CM = new instCM("");
ID68451CM = new instCM("");
ID68452CM = new instCM("");
ID68472CM = new instCM("");
ID68473CM = new instCM("");
ID71355CM = new instCM("");
ID71356CM = new instCM("");
ID71357CM = new instCM("");
ID71358CM = new instCM("");
ID71359CM = new instCM("");
}
		